@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* ############## html element styling ############### */

/* html{
    font-size: 62.5%;
} */
body{
    font-family: 'Montserrat', sans-serif;
    line-height: 1.7;
}

.body{
    position: relative;
    height: 95vh;
    background: url('C:\Users\Tushyap\Desktop\Js tutorial\project1\img1.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
